Subject: cygrunsrv: Error starting a service: QueryServiceStatus: Win32 Error 1062: Der Dienst wurde nicht gestartet
From: "Maryam Ghaffar" <[email-masked]>
To: [email-masked]
Date: Wed, 14 May 2003 14:36:55 +0200

Hey

I am new in this branch. 
I have installed cygwin and postgresql v. 7.3.2  under WindowsXP Home Edition.
I have also installed a service according to the instructions in  \\home\cygwin\usr\doc\Cygwin\postgrsql 7.3.2 . But i can't start the service. wenn i start it the following message appears:  "cygrunsrv: Error starting a service: QueryServiceStatus: Win32 Error 1062: Der Dienst wurde nicht gestartet"
And in the logfile \\home\cygwin\var\log\<servicename>.log appears the following message: 
" FATAL:  cannot open /usr/share/pgsql/data/PG_VERSION: Permission denied"

I am logged as Administrator an therefore it must not be the access-rights faults.

Since three days i am trying to solve this problem but it doesn't let be solved.
i have no more ideas how to solve this.

I will be very thankfull for any help.

Thanks.

Maryam Ghaffar

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/